export class WeekDays {
    static get weekDays() {
        return [{ day: 'Pondělí', id: 'Po' },
                { day: 'Úterý', id: 'Ut' },
                { day: 'Středa', id: 'St' },
                { day: 'Čtvrtek', id: 'Ct' },
                { day: 'Pátek', id: 'Pa' },
                { day: 'Sobota', id: 'So' },
                { day: 'Neděle', id: 'Ne' }];
    }
}
